/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 16px;
}
.newmodal{
	padding: 2rem !important;
	background-color: #59855c26;
	border-radius: 2rem;
}
h1{
	font-size: 20px;
}
h2{
	font-size: 16px;
}
h3{margin:0;
	font-size: 14px;}
a:hover, a:visited, a:link, a:active{color:#069; text-decoration:none;}
form{
	display:block;
	margin:0;
	padding:0;
	}
#wrapper{
	width:1000px;
	margin:110px auto 50px auto;
}
.demoHeaders {
	margin-top: 2em;
}
#dialog_link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
#dialog_link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
ul#icons {
	margin: 0;
	padding: 0;
}
ul#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
ul#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}
#accordion{
	width:800px;
	margin:40px auto 0 auto;
	
}
.accordion{
	width:800px;
	margin:0 auto 0 auto;
	
}
.avdelning{
	margin:20px 20px 0 50px;
	padding:0 0 20px 25px;
	border-bottom:solid #CCC 1px;
	
}
.even, .odd{
	box-shadow: 2px 2px 7px 2px rgba(0,0, 0, .2);
    border-radius: 6px;
    padding-top: 5px;
}
.avdelning label{
	margin:0;
	display:block;
	clear:both;
	font-size: 14px;
}
.avdelning input,.avdelning select,.avdelning textarea {
	width:90%;
	padding:4px;
}

.avdelning .half{
	width:47%;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .third{
	width:216px;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .third2{
	width:220px;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .small{
	width:80px;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .small_dk{
	width:100px;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .smaller{
	width:20px;
	float:left;
	margin:5px 0px;
	padding:0;
}
.avdelning .focus input{
	border:2px solid #000;
}
.avdelning .twothird{
	width:500px;
	float:left;
	margin:5px;
	padding:0;
}
.avdelning .full{
	width:945px;
	margin:5px;
	padding:0;
}
.even,.odd{
	/* background-image:url(../images/avdelning_bg.jpg);
	background-position:center;
	background-repeat:no-repeat; */
	/* margin:0 20px 0 50px;
	padding:0 0 5px 25px; */
}

/*ERROR MESSAGE*/
fieldset p.error label { color: red; }
label.error { color: red; }
input.error { border:1px solid red; }
div.container {
	background-color:#FFC;
	border: 1px solid #FF9;
	margin: 5px 0;;
	padding: 5px;
}
div.message {
	background-color:#D9FFB3;
	border: 1px solid #BCFF79;
	margin: 5px 0;;
	padding: 15px;
}
div.container ol li {
	list-style-type: disc;
}
div.container { display: none }
.container label.error {
	display: inline;
}
form label.error {
	display: block;
	margin-left: 1em;
	width: auto;
}
input[readonly] {
	background-color:#FFF;
	border:2px solid #FFF;
	border-bottom:2px dotted #999;
}
.clear{clear:both;}

table.stat td{border:1px solid #ccc;padding:2px;}
table.stat tr.stathead td{background-color:#ccc;}
/*ERROR MESSAGE*/